<?php 
include ("../include/db.php");
$sqls="SELECT * from fusing_production_main where invoice_no!='' ";
$rs11=mysql_query($sqls);
while($row11=mysql_fetch_object($rs11))
{   
	 $job_card_no=$row11->job_card_no;
	 $billing_type=$row11->billing_type;
	 $invoice_no=$row11->invoice_no;
	 $update_fusing=" update fusing_jobcard_sub set billing_type='$billing_type' where jobcard_no='$job_card_no' and invoice_no='$invoice_no' ";
	 mysql_query($update_fusing); 
}


?>